
PENGADIAN EMAS - Bug #15577

ANDROID[EMAS][Delete Fav Gold][Edit Fav Gold] Confirm button

16 January 2023 04:54 PM - rifqi mulyana

Status: Closed Start date: 16 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Confirm button cant be tapped (stuck)

Actual result:

Must can be tap and return to the Favorite list screen

History

#1 - 17 January 2023 03:51 PM - Hao Ter Tai

- Status changed from New to Pending Information

Pending Ferial fixes, this is due to masterapp callback not yet handle

#2 - 19 January 2023 11:09 AM - Hao Ter Tai

- Status changed from Pending Information to Resolved

- % Done changed from 0 to 100

#3 - 19 January 2023 02:03 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to rifqi mulyana

#4 - 20 January 2023 06:53 PM - yap chekying

- Status changed from Assigned to Closed

working fine now

#5 - 20 January 2023 07:43 PM - yap chekying

- File WhatsApp-Video-2023-01-20-at-648.mp4 added

- Status changed from Closed to Assigned

- Assignee changed from rifqi mulyana to Cheesen Tan

After deleted fav gold account, not able to add

#6 - 25 January 2023 10:56 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-01-25 at 10.55.30.jpeg added

- File WhatsApp Image 2023-01-25 at 10.55.31.jpeg added

Able to add after delete but when click SELESAI nothing happens on success delete screen and success add screen

#7 - 26 January 2023 02:37 PM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Assigned to Closed

Tested Good

#8 - 26 January 2023 02:38 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Cheesen Tan to yap chekying

Files

WhatsApp Image 2023-01-16 at 15.19.43.jpeg 22.7 KB 16 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.19.431.jpeg 22.6 KB 16 January 2023 rifqi mulyana

WhatsApp-Video-2023-01-20-at-648.mp4 3.54 MB 20 January 2023 yap chekying

WhatsApp Image 2023-01-25 at 10.55.30.jpeg 21.1 KB 25 January 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-01-25 at 10.55.31.jpeg 21.5 KB 25 January 2023 AMARBEER SINGH SIDHU amar.beer
